Loading...
Searching...
No Matches
XrdClSIDManager.hh File Reference
`#include <list>`
`#include <set>`
`#include <memory>`
`#include <unordered_map>`
`#include <string>`
`#include <cstdint>`
`#include "XrdSys/XrdSysPthread.hh"`
`#include "XrdCl/XrdClStatus.hh"`
`#include "XrdCl/XrdClURL.hh"`
Include dependency graph for XrdClSIDManager.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::SIDManager
| Handle XRootD stream IDs. More...
class | XrdCl::SIDMgrPool
| Pool of SID manager objects. More...

## Namespaces

namespace | XrdCl